{
  "collapsible_hide": "隐藏建议",
  "collapsible_show": "显示建议",
  "common_welcome": "欢迎使用 {appName}，{userName}",
  "common_close": "关闭",
  "common_open": "打开",
  "common_open...": "打开",
  "on_your_computer": "在您的计算机上",
  "common_create": "新建",
  "common_download": "下载",
  "common_of": "/",
  "common_continue": "继续",
  "common_cancel": "取消",
  "common_go": "前往",
  "common_settings": "设置",
  "common_sort": "排序",
  "common_loading": "正在载入...",
  "common_filter": "筛选",
  "common_new_project": "新建项目...",
  "common_draganddrop_header": "拖放文件",
  "common_draganddrop_description": "或从您的电脑中[选择一项]并开始使用。",
  "common_presets_header": "快速创建新文件",
  "common_find_more_tutorials": "在网上查找更多教程",
  "common_go_to_adobe_com": "转到 Adobe.com",
  "common_search_tutorials_in_app": "在应用程序中搜索更多教程",
  "common_search_for_tutorials": "搜索教程",
  "common_next": "下一个",
  "common_done": "完成",
  "cloud_status_offline": "无法连接到云文档。请重新连接以查看您的所有文件。",
  "cloud_status_storage_full": "存储空间已满",
  "error_opening_missing_file": "无法打开所选项，因为找不到该文件。",
  "PHXS_default_welcome_message_stage1": "欢迎使用 {appName}。很高兴见到您。",
  "PHXS_default_welcome_message_stage2": "欢迎回到 {appName}。",
  "PHXS_default_welcome_message_stage3": "又见面啦。祝您度过愉快的一天。",
  "PHXS_default_welcome_message_stage4": "欢迎使用 {appName}。",
  "PHXS_default_draganddrop_main": "拖放图像",
  "PHXS_default_draganddrop_select": "或从您的电脑中[选择一项]并开始使用。",
  "PHXS_inapp_tutorials_header": "动手教程",
  "PHXS_inapp_tutorials_description": "直接在工作区中使用示例文件并获得逐步指导。",
  "PHXS_web_tutorials_header": "更多教程",
  "PHXS_web_tutorials_description": "查看应用程序中的内容，以按照自己的节奏发展技能。",
  "PPRO_default_welcome_message_stage1": "欢迎使用 {appName}。很高兴见到您。",
  "PPRO_default_welcome_message_stage2": "欢迎回到 {appName}。",
  "PPRO_default_welcome_message_stage3": "又见面啦。祝您度过愉快的一天。",
  "PPRO_default_welcome_message_stage4": "欢迎使用 {appName}。",
  "PPRO_default_banner_headerText": "编辑、效果和导出",
  "PPRO_default_banner_descriptionText": "从镜头开始，添加编辑内容和效果，然后导出视频。",
  "PPRO_inapp_tutorials_header": "动手教程",
  "PPRO_inapp_tutorials_description": "您可以按照应用程序中的分步说明进行操作。",
  "PPRO_web_tutorials_header": "网上教程",
  "PPRO_web_tutorials_description": "这些内容会在浏览器中打开。",
  "AEFT_default_welcome_message_stage1": "欢迎使用 {appName}。很高兴见到您。",
  "AEFT_default_welcome_message_stage2": "欢迎回到 {appName}。",
  "AEFT_default_welcome_message_stage3": "又见面啦。祝您度过愉快的一天。",
  "AEFT_default_welcome_message_stage4": "欢迎使用 {appName}。",
  "AEFT_default_banner_headerText": "将合成内容制成动画",
  "AEFT_default_banner_descriptionText": "制作动态图形或为视频添加视觉效果。",
  "AEFT_default_draganddrop_main": "将素材拖放到这里并开始使用",
  "AEFT_default_draganddrop_select": "或从您的电脑中 [选择] 一项并创建合成内容。",
  "AEFT_inapp_tutorials_header": "动手教程",
  "AEFT_inapp_tutorials_description": "您可以按照应用程序中的分步说明进行操作。",
  "AEFT_web_tutorials_header": "网上教程",
  "AEFT_web_tutorials_description": "这些内容会在浏览器中打开。",
  "DRWV_default_welcome_message_stage1": "欢迎使用 {appName}。很高兴见到您。",
  "DRWV_default_welcome_message_stage2": "欢迎回到 {appName}。",
  "DRWV_default_welcome_message_stage3": "又见面啦。祝您度过愉快的一天。",
  "DRWV_default_welcome_message_stage4": "欢迎使用 {appName}。",
  "DRWV_default_banner_headerText": "让我们来构建一个网站",
  "IDSN_default_welcome_message_stage1": "欢迎使用 {appName}。很高兴见到您。",
  "IDSN_default_welcome_message_stage2": "欢迎回到 {appName}。",
  "IDSN_default_welcome_message_stage3": "又见面啦。祝您度过愉快的一天。",
  "IDSN_default_welcome_message_stage4": "欢迎使用 {appName}。",
  "IDSN_default_banner_headerText": "设计。预检。发布。",
  "IDSN_default_banner_descriptionText": "为宣传册、海报以及其他印刷或数字媒体制作完美的布局。",
  "IDSN_web_tutorials_header": "网上教程",
  "IDSN_web_tutorials_description": "这些内容会在浏览器中打开。",
  "IDSN_preset_letter_name": "信纸",
  "IDSN_preset_a4_name": "A4",
  "IDSN_preset_ipad_pro_name": "iPad Pro",
  "IDSN_preset_web_name": "Web 1920",
  "IDSN_preset_more_name": "更多预设",
  "IDSN_preset_letter_description": "8.5 x 11 英寸",
  "IDSN_preset_a4_description": "8.27 x 11.69 英寸",
  "IDSN_preset_ipad_pro_description": "2732 x 2048 像素",
  "IDSN_preset_web_description": "1920 x 1080 像素",
  "ILST_default_welcome_message_stage1": "欢迎使用 {appName}。很高兴见到您。",
  "ILST_default_welcome_message_stage2": "欢迎回到 {appName}。",
  "ILST_default_welcome_message_stage3": "又见面啦。祝您度过愉快的一天。",
  "ILST_default_welcome_message_stage4": "欢迎使用 {appName}。",
  "ILST_default_banner_headerText": "让我们来创建精美的图形",
  "ILST_default_banner_descriptionText": "制作徽标、图标、绘图、排版、插图等内容。",
  "ILST_default_preset_message_stage1": "快速创建新文件",
  "ILST_default_preset_message_stage2": "快速创建新文件",
  "ILST_default_preset_message_stage3": "创建新文件",
  "ILST_default_preset_message_stage4": "创建新文件",
  "ILST_inapp_tutorials_header": "动手教程",
  "ILST_inapp_tutorials_description": "您可以按照应用程序中的分步说明进行操作。",
  "ILST_web_tutorials_header": "网上教程",
  "ILST_web_tutorials_description": "这些内容会在浏览器中打开。",
  "FLPR_default_welcome_message_stage1": "欢迎使用 {appName}。很高兴见到您。",
  "FLPR_default_welcome_message_stage2": "欢迎回到 {appName}。",
  "FLPR_default_welcome_message_stage3": "又见面啦。祝您度过愉快的一天。",
  "FLPR_default_welcome_message_stage4": "欢迎使用 {appName}。",
  "FLPR_default_banner_headerText": "了解 {appName} 的功能",
  "FLPR_default_banner_descriptionText": "适合任何平台、设备或风格的动画。",
  "FLPR_default_banner_descriptionText2": "让我们制作出色的动画",
  "FLPR_default_preset_message_stage1": "快速创建新文件",
  "FLPR_default_preset_message_stage2": "快速创建新文件",
  "FLPR_default_preset_message_stage3": "创建新文件",
  "FLPR_default_preset_message_stage4": "创建新文件",
  "FLPR_inapp_tutorials_header": "动手教程",
  "FLPR_inapp_tutorials_description": "您可以按照应用程序中的分步说明进行操作。",
  "FLPR_web_tutorials_header": "网上教程",
  "FLPR_web_tutorials_description": "这些内容会在浏览器中打开。",
  "FLPR_default_coachmark_message_stage1": "创建弹跳球动画",
  "FLPR_default_coachmark_message_stage2": "创建跳动的火焰动画",
  "FLPR_default_card_header_message_stage1": "体验 {appName}",
  "FLPR_default_card_welcome_message_stage1": "构建您的技能",
  "FLPR_default_coachmark_ctamessage_stage1": "在应用程序中查看",
  "FLPR_default_coachmark_ctamessage_stage2": "您将在此处找到可能对您有用的信息。随时隐藏和显示此部分内容，在“学习”中查看更多帮助。",
  "FLPR_default_playVideo_message": "观看视频",
  "ILST_default_preset_tip_a4": "创建新的 A4 文档 - 595.28 x 841.89 pt",
  "ILST_default_preset_tip_letter": "创建新的信函文档 - 612 x 792 pt",
  "ILST_default_preset_tip_postcard": "创建新的明信片文档 - 288 x 560 pt",
  "ILST_default_preset_tip_weblarge": "创建新的网页 - 大文档 - 1920 x 1080 像素",
  "ILST_default_preset_tip_iphone": "创建新的 iPhone X 文档 - 1125 x 2436 像素",
  "ILST_default_preset_tip_hdtv": "创建新的 HDV/HDTV 1080 文档 - 1920 x 1080 像素",
  "ILST_default_preset_description_a4": "595.28 x 841.89 pt",
  "ILST_default_preset_description_letter": "612 x 792 pt",
  "ILST_default_preset_description_postcard": "288 x 560 pt",
  "ILST_default_preset_description_weblarge": "1920 x 1080 像素",
  "ILST_default_preset_description_iphone": "1125 x 2436 像素",
  "ILST_default_preset_description_hdtv": "1920 x 1080 像素",
  "ILST_default_preset_description_custom": "宽 x 高",
  "ILST_default_preset_description_common": "1366 x 768 像素",
  "ILST_default_preset_description_hagaki": "100 x 148 mm",
  "ILST_default_preset_name_a4": "A4",
  "ILST_default_preset_name_letter": "信纸",
  "ILST_default_preset_name_postcard": "明信片",
  "ILST_default_preset_name_weblarge": "网页 - 大\n",
  "ILST_default_preset_name_iphone": "iPhone X",
  "ILST_default_preset_name_hdtv": "HDV/HDTV 1080",
  "ILST_default_preset_name_custom": "自定义大小",
  "ILST_default_preset_name_common": "通用",
  "ILST_default_preset_name_hagaki": "Hagaki",
  "ILST_default_preset_name_more": "更多预设",
  "FLPR_default_preset_description_a4": "210 x 297 mm",
  "FLPR_default_preset_description_letter": "612 x 792 pt",
  "FLPR_default_preset_description_postcard": "197.6 x 101.6 mm",
  "FLPR_default_preset_description_weblarge": "1920 x 1080 像素",
  "FLPR_default_preset_description_iphone": "1125 x 2436 像素",
  "FLPR_default_preset_description_hdtv": "1920 x 1080 像素",
  "FLPR_default_preset_description_custom": "宽 x 高",
  "FLPR_default_preset_name_a4": "A4",
  "FLPR_default_preset_name_letter": "横幅",
  "FLPR_default_preset_name_postcard": "画布",
  "FLPR_default_preset_name_weblarge": "Android 16:9",
  "FLPR_default_preset_name_iphone": "iPad 3-4 代",
  "FLPR_default_preset_name_hdtv": "全高清",
  "FLPR_default_preset_name_custom": "自定义大小",
  "FLPR_default_preset_name_more": "更多预设",
  "product_title_AEFT": "After Effects",
  "product_title_DRWV": "Dreamweaver",
  "product_title_IDSN": "InDesign",
  "product_title_ILST": "Illustrator",
  "product_title_FLPR": "Animate",
  "product_title_MUSE": "Muse",
  "product_title_PHXS": "Photoshop",
  "product_title_PPRO": "Premiere Pro",
  "product_title_LIRM": "Lightroom",
  "product_title_SIMU": "CC App",
  "filesize_key_TB": "TB",
  "filesize_key_GB": "GB",
  "filesize_key_MB": "MB",
  "filesize_key_KB": "KB",
  "filesize_key_B": "B",
  "filesize_key_decimal": ".",
  "header_back_to_file": "< 后退",
  "link_opens_in_browser": "在浏览器中打开",
  "link_opens_in_app": "在应用程序中打开",
  "start_work": "工作",
  "start_learn": "学习",
  "start_home": "主页",
  "start_discover": "发现",
  "start_your_work": "您的作品",
  "start_trial_days": "试用剩余 {daysLeft, plural, =1 {# 天} other {# 天}}",
  "start_greeting": "开始使用",
  "start_browse_tuts": "浏览教程",
  "show_all_tuts": "所有应用程序内教程",
  "up_link_opens_in_browser": "在应用程序中打开",
  "up_show_all_tuts": "查看全部",
  "start_first_run_greeting": "欢迎使用 {productName}",
  "start_learn_greeting": "了解 {productName}",
  "search_recent": "筛选最近的文件",
  "license_billing_error": "账单问题",
  "license_resolve_now": "立即解决",
  "license_subscription_ended": "订阅结束日期",
  "license_trial_expired": "试用结束",
  "license_buy_now": "立即购买",
  "license_renew_now": "立即续订",
  "license_purchase_complete": "购买完成",
  "license_issue_resolved": "已解决账单问题",
  "license_dismiss": "退出",
  "license_trial": "还可以试用 {daysLeft} 天",
  "license_learn_more": "了解更多",
  "license_last_day": "最后一天试用",
  "listview_recent_tab_label": "最近使用项",
  "listview_sample_tab_label": "示例",
  "listview_template_tab_label": "模板",
  "listview_preset_tab_label": "预设",
  "listview_syncsetting_tab_label": "同步设置",
  "listview_quickstart_tab_label": "快速开始",
  "listview_startertemplates_tab_label": "起始模板",
  "listview_cdo_tab_label": "云文档",
  "listview_cdo_shared_with_you_tab_label": "已与您共享",
  "listview_cdo_deleted_tab_label": "已删除",
  "listview_ccphotos_tab_label": "Lightroom 照片",
  "listview_recentfiles_tab_label": "最近使用项",
  "listview_recentfiles_table_name_label": "名称",
  "listview_recentfiles_table_modified_label": "最近使用项",
  "listview_recentfiles_table_size_label": "大小",
  "listview_recentfiles_table_kind_label": "类型",
  "itemview_toggle_listview": "列表视图",
  "itemview_toggle_thumbnailview": "缩览图视图",
  "empty_recentfile_new": "创建新内容。",
  "offline_ccfiles_title": "无法连接到 Internet。",
  "offline_ccfiles_subtitle": "Creative Cloud 文件需要使用 Internet 连接来获取您的在线资源。请检查您的网络连接，然后重试。",
  "offline_ccfiles_refresh": "重试",
  "file_not_available_locally": "此文件不可用。",
  "ccfiles_syncing_message": "正在同步您的 Creative Cloud 文件，请稍候...",
  "firstrun_newdoc_desc": "创建空白文档或打开现有文件以启动新项目。",
  "create_button_new_production": "新建团队项目...",
  "create_button_open_production": "打开团队项目...",
  "create_button_open_rush": "打开 Rush 项目...",
  "video_no_connection_message": "您已断开连接。",
  "video_no_connection_submessage": "请重新连接并重试。",
  "video_no_connection_retry_btn": "重试",
  "video_no_connection_cancel_btn": "取消",
  "third_party_learn_disclaimer": "某些教程托管在与 Adobe 无关的第三方网站上，并受该第三方网站的隐私政策约束。",
  "trusted_partner_badge": "来自我们的合作伙伴",
  "last_modified_column": "最近使用项",
  "recent_cloud_document": "云文档",
  "kind": "类型",
  "cloud_doc_tooltip": "云文档",
  "cloud_docs_placeholder_title": "云文档",
  "cloud_docs_placeholder_header": "跨设备同步您的作品",
  "cloud_docs_placeholder_text": "使用云文档在 iPad 和桌面上的 Photoshop 中无缝工作。但该功能仍在测试阶段，因此可能无法始终正常使用。在“首选项”>“技术预览”>“启用 Adobe 云文档”中可将其打开和关闭。",
  "cloud_docs_placeholder_button": "打开技术预览",
  "search_see_all": "查看全部",
  "search_exit": "退出搜索",
  "search_all_results": "所有结果",
  "search_esc_instruction": "如需退出，请按 <span class='search__instruct__key'>Esc</span> 键",
  "search_enter_instruction": "如需搜索，请按 <span class='search__instruct__key'>Enter</span> 键",
  "search_recents_header": "最近打开 ({count, number})",
  "search_ccfiles_header": "CC 文件 ({count, number})",
  "search_lrphotos_header": "Lightroom 照片 ({count, number})",
  "search_files_results": "{numResults, plural, =1 {# 文件} other {# 文件}}",
  "search_lightroom_results": "{numResults, plural, =1 {# 图像} other {# 图像}}",
  "search_stock_results": "{numResults, plural, =1 {# 资源} other {# 资源}}",
  "search_learn_header": "了解 {productName}",
  "search_learn_results": "{numResults, plural, =1 {# 结果} other {# 结果}}",
  "search_error_no_access_title": "抱歉，出现错误。",
  "search_error_no_access": "抱歉，由于出现错误，无法完成您的搜索。请重试。",
  "search_error_image_too_big": "超过 200 MB 的图像过大，无法下载。",
  "search_no_results_title": "未找到结果",
  "search_no_results": "请检查您的搜索词，然后重试。",
  "search_no_connection_title": "无网络连接",
  "search_no_connection": "您似乎并未连接至网络，所以仅可显示您的设备中的结果。请检查网络连接，然后尝试重新搜索。",
  "PHXS_cloud_docs_onboarding_title": "全新: 云文档",
  "PHXS_cloud_docs_onboarding_message": "只要登录 Photoshop 便可访问云文档。这些文档会自动保存在云中，并可在您工作期间跨 Mac、Windows 和 iPad 进行同步。",
  "PHXS_cloud_docs_onboarding_confirm": "确定",
  "ILST_cloud_docs_onboarding_title": "新增: Illustrator 中的云文档",
  "ILST_cloud_docs_onboarding_message": "在 Illustrator 中，文档将在您处理的同时自动保存到 Adobe 云中，便于您随时访问。您也可以查看版本历史记录，了解工作的演变过程。",
  "ILST_cloud_docs_onboarding_confirm": "确定",
  "sidebar_footer_whats_new": "新增功能"
}